Page MenuHomePhabricator

en:Wikipedia <-> Europeana Entity has problem with the quality of Europeana Linked data
Closed, ResolvedPublic

Description

en:Wikipedia are not satiesfied with the quality of Europeana

Status : template deleted as Europena has not good enough quality see Template:Europeana entity delete discussion and also blogpost describing the problem

Event Timeline

Salgo60 created this task.Jan 27 2020, 12:26 PM

Feedback Europeana sent to me

Dear Magnus,
We've had an internal discussion after your emails and Twitter pings. It's great to see that you are so much engaged, thank you very much for all this. And we are sorry for not being able to react more quickly.
We would love that Wiki keeps all the connections to Europeana in place: the Wikipedia template and the linking properties (I think these were your key interests). But we will not hide that there are quality issues. In fact this is something we're painfully aware internally. And we are or will be working on this, but it will take a while as Europeana is a small team with many duties towards its stakeholders.
At the moment I believe Hugo (and Nuno) is keen and able to make progress on linking between Wikidata and our Entity Collection (aka P7704). The quality should be good here, as it's based on co-references that we are fetching from Wikidata, DBpedia or our partners' controlled vocabularies. Uploading all these links may however have to wait until update of the Entity Collection URIs...
We have a bigger problem wrt. the links between CH objects and context entities (in our Entity Collection and/or Wikidata), which fuel our Entity Pages to which the Wikipedia templates point.
The issues there derive from an automatic enrichment we do for our metadata. We know this, and I expect that we won't be able to fix it to a perfect level of quality very soon.
Maybe we can progress by selecting good-quality links "inherited" from our providers' usage of vocabularies linked to Wikidata. But (1) it will still take a bit of time before we can propose them to Wiki; (2) this wouldn't be at the scale of our current enrichment, in terms of objects linked to entities; (3) it wouldn't be as simple for Wiki as the current template, which simply points to our Entity page (we may remove the automatic enrichment results from our Entity pages but that is something that will take a lot of time to discuss).
So we don't have a fully-baked answer on this. Maybe the template can be kept, but used only for the entities that show decent results on Europeana pages?
In fact the example in your tweet [1] seems actually quite decent, in terms of data linkage. Aren't the items on [2] not linked to that person?
Again, we don't want to hide our data quality issues [3]. But it felt a bit over-generalizing to claim that a couple of examples like this could ground the general claim "en:Wikipedia are not satiesfied with the quality of Europeana". In fact I believe if someone can generally criticize these links, it is us ;-) (by the way a past evaluation concluded to over 90% accuracy for our automatic enrichment).
I'm afraid I cannot add anything now. Feel free to re-use any piece of this message in your (public) discussions with other Wiki friends.
I will not be able to engage on the English or German discussion pages or on Twitter, also. I had quite a lot of good exchanges with Sandra Fauconnier and Maarten Dammers but I cannot handle all the discussion spaces on Wiki. I guess it's a bit the same when you try to identify who in Europeana could answer your questions!
Also, I am not officially in charge of this. I'm picking the ball here and now, but I am fairly sure I won't have the bandwidth to follow-up, should you want to discuss more details.
Kind regards,
Antoine
[1] https://en.wikipedia.org/wiki/Franz_Ludwig_Catel#External_links
[2] https://www.europeana.eu/portal/en/explore/people/39143-franz-ludwig-catel.html
[3] Quality is actually a key improvement point in our public strategy, but it takes a while and we've got so many issues. Links between objects and contextual entities is only one of the many we have to work on. And for many issues we must work with our institutional partners that give us the data, which takes time.

Salgo60 renamed this task from en:Wikipedia <-> European a Entity to en:Wikipedia <-> Europeana Entity.Jan 27 2020, 12:41 PM
Salgo60 added a comment.EditedJan 27 2020, 12:55 PM

Answer feedback Europeana

Hi and many thanks for your feedback....
Let me know if you need some help we can have a Google hangout.... and I can show you what has been done in WIkidata/ru:WIkipedia/bg:WIkipedia/sv:Wikipedia/no:Wikipedia .... WIkicommons....

Question: Can you support me creating Europeana agents for 26 profiles. The Swedish National Museum is having a project about gather information about female Swedish sculptor and I think that this is a good test how we SHOULD involve/use Europeana for gather information about those women link and also show local museums how they can upload material to Europeana as Linked objects. One problem I see today is that Swedish museums dont understand how to upload items and match them to an agent in Europeana... as more museums has objects from those female sculptor I guess this could be a good way of explaining that....

....
....

Regards
Magnus Sälgö
Stockholm, Sweden
Phone ++46705937579
Linked in

Salgo60 closed this task as Resolved.EditedJan 27 2020, 1:18 PM
Salgo60 moved this task from Backlog to Done on the Magnus Sälgö board.

No positive answer of creating new Agents I try in the Google group
Europeana API forum - link

Salgo60 renamed this task from en:Wikipedia <-> Europeana Entity to en:Wikipedia <-> Europeana Entity has problem with the quality of Europeana Linked data .Jan 27 2020, 1:30 PM
Salgo60 updated the task description. (Show Details)Mar 6 2020, 10:34 AM
Salgo60 updated the task description. (Show Details)Mar 11 2020, 5:29 AM
Salgo60 updated the task description. (Show Details)
Salgo60 updated the task description. (Show Details)

Examining https://www.wikidata.org/wiki/Wikidata:Database_reports/Constraint_violations/P7704#%22Type_human_(Q5),_musical_ensemble_(Q2088357),_fictional_character_(Q95074),_fictional_profession_(Q17305127),_duo_(Q10648343),_pseudonym_(Q61002),_collective_(Q13473501),_group_of_humans_(Q16334295)%22_violations, the first thing "plasma" did not sound right to me (what has Plasma have to do with culture).
So I looked at https://www.wikidata.org/wiki/Q10251 and sure enough: Europeana entity: agent/base/33720 : broken link.

@Salgo60 Can you reopen this issue or start a new one (a WD page) where we collect broken links? Is there a better mechanism to collect such errors?

And how to report this to Europeana? We need to post in their project https://europeana.atlassian.net/browse/EA, so I made https://europeana.atlassian.net/browse/PRO-60: allow posting issues to more Europeana projects

jhsoby removed a subscriber: jhsoby.Mar 19 2020, 2:07 PM
Salgo60 added a comment.EditedMay 2 2020, 11:54 AM

@VladimirAlexiev we have this item now T251225 to think how we progress...

Salgo60 closed this task as Resolved.May 20 2020, 4:23 PM
  • Resolved in the Wikipedia part = deleted the template
  • Europeana actions unknown

change this to Resolved